Font::TTF::Useall(3)

NAME
Font::TTF::Useall - shortcut to 'use' all the Font::TTF modules

SYNOPSIS
    use Font::TTF::Useall;

DESCRIPTION
Useful for debugging, this module simply does a 'use' on all the other modules that are part of Font::TTF.

AUTHOR
Martin Hosken <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.